Kerbal Space Program - Bug #26883

Kerbals can't jump without Jetpack on Kerbin
12/18/2020 09:09 PM - JoerassicPark

Status: Updated Start date: 12/18/2020
Severity: Low % Done: 10%
Assignee:
Category: EVA
Target version:
Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

I am running 1.11 in career and sandbox. When on EVA kerbals not wearing the jetpack, are unable to jump and appear to be either
clipped into the ground or gravity has been turned up when they attempt to, immediately falling over. Tested this and only kerbals
NOT wearing the jetpack experience this issue, regardless of the parachute.

History

#1 - 12/18/2020 09:30 PM - dok_377

Yeah, and when kerbal successfully jumps without the jetpack that jump is way higher than it supposed to be, even on Kerbin. Tens of meters high.

Devs are aware of this and said that they are going to tweak the jump force, probably in 1.11.1 patch.

#2 - 03/11/2021 04:38 AM - paul.boyle
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 03/11/2021 04:39 AM - paul.boyle
- Status changed from Confirmed to Updated

Should be fixed in 11.1
